| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewBookmarkList Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewBookmarkList:

## Signals
void | signalAddBookmark (const QString &path)
void | signalLoadContents (const QString &path)

## Public Member Functions
| ShowfotoFolderViewBookmarkList (ShowfotoFolderViewBookmarks *const parent)
QString | bookmarkBaseName (const QString &path) const
ShowfotoFolderViewBookmarkItem * | bookmarkExists (const QString &path) const